body {
  font-family: verdana, helvetica, arial; font-size:10pt;
  background: repeat-x url(/images/back_grad3.png) #ccccbd;
}
h1, h2 {
  background: repeat-x url(/images/paw_print_back.gif);
  height: 45px;
  font-size: 18pt;
  color: #000;
  /* border-left: 4px solid #880800; */
  /* border-bottom: 1px solid #000; */
  font-weight: bold;
  padding:10px 0 0 15px;
  font-family: Trebuchet MS, verdana, helvetica, arial;
}
div, p, ul, li {
  font-size: 10pt;
}
.heading {font-weight: bold; font-size: 12pt; text-decoration: underline;  font-family: verdana, helvetica, arial}
.leftnav {font-weight: bold; font-size: 12px; font-family: verdana, helvetica, arial}
.leftnav td{font-weight: bold; font-size: 12px; font-family: verdana, helvetica, arial}
.topnav {font-weight: bold; font-size: 10pt;  font-family: verdana, helvetica, arial}
.topnav a{color: #000000; font-weight: bold; font-size: 10pt; text-decoration: none}
.topnav a:hover{color: #ffffff; text-decoration: underline}
.bottomnav {font-size: 10pt;  font-family: verdana, helvetica, arial}
.bottomnav a{color: #000000; font-weight: bold; font-size: 10pt; text-decoration: none}
.bottomnav a:hover{color: #ffffff; text-decoration: underline}
.right_col {font-size: 10pt; text-align: center;padding-left:5px;}

.bulldog {font-weight: bold; text-decoration:none; color:#000000; display:block; text-align: center; border-bottom:1px solid black; padding: 4px}
.bulldog:hover {font-weight: bold; text-decoration:none; color:#000000; background: #88996F}
.bulldog_link {text-decoration:underline; color:#000000; font-style:underline; font-size:12px}

.textad { background-color: #FFDD77; color:#990000; font-size:8pt; font-family:courier, sans-serif; padding:5px;}
table.textad {font-size:12px; border: 1px solid #000000;text-align: center; width: 100%}
.headline {font-size:11px;}
.text {font-size:10px;}
.link {font-size:10px;}
div.quote {
  background-image: url(/images/quote_left.gif);
  background-repeat: no-repeat;
  width: 175px;
  padding: 5px;
  font-family: Georgia, Times, serif;
  font-style: italic;
  color: black;
  text-align:left;
}
div.quote p{
  margin: 20px 5px 0px 5px;
  width: 150px;
  line-height: 110%;
  text-align:left;
  background-image: url(/images/quote_right.gif);
  background-repeat: no-repeat;
  background-position: bottom right;
}
div.quote span.author{
  text-align: right;
}
#menulink {
  display: none;
  /* list-style-type: square; */
  list-style: none;
  margin-left: -2px;
}

.breed_header {font-weight: bold; color: #000000}
.breed_data {color: #000000}
.breed_data a{color: #000000;text-decoration:none}
.query_results {font-weight:bold; color:#000055}
.query_heading {font-weight:bold; color:#006600}
.query_text, .qt {color:#000000; font-size:10pt}
.heading1 {font-weight: bold; color: #000000; font-size:14pt}
.heading2 {font-weight: bold; color: #000000; font-size:12pt}
.heading3 {font-weight: bold; color: #000000; font-size:10pt}
.footnote {color: #0000aa; font-size:10pt}
.required {color: #FF0000; font-size:10pt}
.pic_caption, .photo_caption {font-size:10pt}
.link1 {font-size:10pt; font-weight:bold; color:#000000; text-decoration:none}

div.transOFF { font-size:8pt }
div.transON { opacity:.50;filter: alpha(opacity=50); -moz-opacity: 0.5 }

.small_font{font-size:11pt}


.td-main {
  border-left: 1px solid #000000; border-right: 1px solid #000000;
  padding: 5px;
}

.breeder-listing-short {
  width: 100%;
  background-color: #DCDCBD;
}
.breeder-listing-short .breeder-thumbnail {
  float: left; 
  width: 140px;
  vertical-align: middle;
  text-align: center;
}
.breeder-listing-short .breeder-info {
  text-align: left;
  padding: 5px;
}
.breeder-listing-short .spacer {
  height: 10px;
  width: 100%;
  margin: 5px 0;
  background-color: #573;
}
.breeder-listing-short .spacer-basic {
  height: 10px;
  width: 100%;
  margin: 5px 0;
  background-color: #554;
}

/****** PANELS *************/
/* all panel styles should have a div with class='header' and a div with class='body'
   to ensure that they can easily be swapped in and out
*/
div.panel{
  margin: 10px 5px 5px 5px;
  text-align: left;
  padding: 10px 3px 3px 10px;
  background: url(/images/panel_top_left.png) no-repeat top left;
}
div.panel .header {
  font-weight: bold;
  text-size: 120%;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: dotted 2px #714733;
}
div.panel .body {
  /* background: url(/images/panel_bottom_right.png) no-repeat bottom right; */
  /* padding: 0 5px 10px 0; */
}

/****** BOXES *************/
/* all box styles should have a div with class='header' and a div with class='body'
   to ensure that they can easily be swapped in and out
*/
.box {
  padding: 5px 8px;
  text-align: left;
  color: #000;
}
.box .body {
  padding: 5px 8px;
}
.box .header {
  font-weight: bold;
  text-align: center;
}
.float-right {
  float:right;
}
.float-left {
  float:left;
}

.box-bright .header{
  background: url(/images/box_bright_hdr.png);
  border: solid 1px #f90;
}
.box-bright .body {
  border: solid 1px #f90;
  background: #ffdfaf;
}

div.box1{
}
div.box1 .header {
  background: #573;
  color: #ccccbd;
  padding: 5px 8px;
  font-weight: bold;
  font-size: 12pt;
}
div.box1 .body {
  padding: 5px;
  background:#dcdcbd;
}

div.notice {
  border: solid 1px #0f0;
  background: #efefdf;
  padding: 10px;
  font-weight: bold;
}



.fieldWithErrors {
  padding: 2px;
  background-color: red;
  display: table;
}

#errorExplanation {
  width: 400px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
}



.float-left {
  float: left;
  margin: 10px;
  text-align: center;
  color: #500;
}

.float-right {
  float: right;
  margin: 10px;
  text-align: center;
  color: #500;
}

.small {
  font-size: 10px;
}

.text-l, .text-l a { /*** text_links ***/
  font-size: 10px;
  color: #333;
}

/**** for general alternating rows **********/
.row1 {
  background: #ECF961;
}
.row0 {
  background: #EEE;
}
.row0 a, .row1 a{
  color: #555;
  text-decoration: none;
  border-bottom: dotted 1px #999;
}

/******************** photos pages *******************/
.breed-photos {
  text-align: center;
  margin: 10px;
}
.breed-photos .entry {
  margin: 10px;
  width: 220px;
  height: 180px;
  float: left;
}
.breed-photos .entry .caption {
  font-size: 10pt;
}
.breed-photos .entry .caption .vis0{
  border: solid 1px #f00;
}

.terms-of-service {
  position:relative;
  overflow:scroll;
  width:650px;
  height:80px;
  background-color:#ffc;
  font-size:80%;
  padding:1px;
  border: solid 1px #ddd;
}

.featured_breeder_wrapper {margin-bottom: 12px;}
.featured_spotlight {background: #eaead7; margin-top:12px; border: 1px solid #557733; padding: 1px;}
.featured_spotlight a:hover {text-decoration: none;}

.featured_spotlight h3 {
        font-family: Arial Black, Arial, Helvetica, sans-serif; font-weight: normal;
        background: #2f421c url(/images/bg-featured-spotlight.jpg);
        color: #fff; position: relative; font-size: 17px;
        padding: 5px 150px 5px 10px; margin: 0px;}
https://www.bulldogbreeds.com/dog/servlet/com.bulldogbreeds.MemberController?action=query_breeders&BreedID=11

to fix the featured box above this CSS needs be be added to the css file or include it in teh html (within  <style> css </style>) I would add this myself but this is not vbulletin

.featured_spotlight h3 strong {color: #dcdcbd;}

.featured_spotlight h3 a.all {position: absolute; right: 15px; font-family: Arial, Helvetica, sans-serif; color: #fff;}


.featured_spotlight table {margin: 12px 12px 0px;}
.featured_spotlight table td {vertical-align: top; padding-bottom:12px; font-size: 13px;}
.featured_spotlight table td.text {padding-left: 20px;}
.featured_spotlight td.title a.image img {border: 6px solid #cfdcc3; }

.featured_spotlight td.title a.email_feature {
        background: transparent url/images/icon-email.jpg) 0px 5px no-repeat;
        font-family: Arial Black, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 14px;
        padding: 5px 0px 5px 40px; display: block; margin-bottom: 5px;
        white-space: nowrap; color: #557733; }

.featured_spotlight table td.text a {color: #557733}   
